package com.ypsx.yppos.viewmodel.state

import com.ypsx.base.base.viewmodel.BaseViewModel
import com.ypsx.base.callback.databind.BooleanObservableField
import com.ypsx.base.callback.databind.StringObservableField

class MessageTipsViewModel : BaseViewModel() {

    var content = StringObservableField()


    var sure = StringObservableField("确定")
}